Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 03:22:13 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">HOW CAN YOU RESOLVE THIS ISSUE WHEN I DID NOT RECEIVE THE ITEMS OR HAVE MY MONEY BACK?<div dir="auto"><br></div>
<div dir="auto">You did not hesitate to take my money!!! Usually it works like this... The client choose an item, order it, pay for it, and then RECEIVE IT!!! </div>
<div dir="auto"><br></div>
<div dir="auto">I'm sick and tired of your incompetent delivery team. It is your problem to get the items back from YOUR delivery company. </div>
<div dir="auto"><br></div>
<div dir="auto">Refund my money Immediately!! </div>
<div dir="auto">If you are also incompetent, please refer me to your supervisor. This is called theft. You took my money, but still, till now did not delivere the package. </div>
<div dir="auto"><br></div>
<div dir="auto">I will not accept your sorry excuse. Give me a number for the delivery company or your supervisor. </div>
<div dir="auto"><br></div>
<div dir="auto">THIS ISSUE IS NOT RESOLVED<br><br><div dir="auto">Nbesaans</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Sept 2022, 03:52 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nolene ,</div>
<div><br></div>
<div dir="ltr">
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div style="clear:both">
<div dir="ltr">​</div>
<div dir="ltr">
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4860373